-- 基础信息
base_info = {
	group_id = 133312032
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 32001, monster_id = 26090901, pos = { x = -3103.807, y = 175.165, z = 4663.076 }, rot = { x = 0.000, y = 143.650, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 28 },
	{ config_id = 32002, monster_id = 26090901, pos = { x = -3108.768, y = 176.220, z = 4657.096 }, rot = { x = 0.000, y = 40.225, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 28 },
	{ config_id = 32003, monster_id = 26090901, pos = { x = -3112.336, y = 176.307, z = 4663.053 }, rot = { x = 0.000, y = 143.052, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 32001, 32002, 32003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
